The geopandas dependency is not needed anymore. Updated conda environment....

The geopandas dependency is not needed anymore. Updated conda environment. Updated minimal version of py_tools_ds.

Signed-off-by: Daniel Scheffler <danschef@gfz-potsdam.de>
5 jobs for master in 7 minutes and 37 seconds (queued for 2 seconds)
Status Job ID Name Coverage
  Test
passed #14892
test_geoarray

00:00:51

70.0%
passed #14894
test_geoarray_install

00:06:07

passed #14893
test_styles

00:00:20

 
  Deploy
passed #14895
pages

00:00:18

passed pages:deploy

00:00:01